## NAME

r.to.sites - Converts point data in a GRASS raster map layer into a GRASS site_lists file.
(GRASS Raster Program)

## SYNOPSIS

r.to.sites
r.to.sites help
r.to.sites [-az] input=name output=name [label=name]

## DESCRIPTION

The r.to.sites program extracts data from a GRASS raster map layer and stores output in a new GRASS site_lists file. The resulting sites map layer can be used with such programs as d.sites.

The user can run the program non-interactively by specifying the names of an existing raster input map layer and a new site list file to be output on the command line. The program will be run interactively if the user types r.to.sites without arguments on the command line. In this case, the user will be prompted to enter parameter values through the standard user interface described in the manual entry for parser.

## OPTIONS:

### Flags:

-a
  Output as decimal attribute rather than cat
-z
  Output as third dimension rather than cat

### Parameters:

input
  Name of an existing raster map layer from which site data are to be extracted
output
  Name of new sites file
label
  Label for site values
  Default: No Label

## SEE ALSO

d.sites, parser

## AUTHOR

Bill Brown

Last changed: $Date: 2002/01/25 05:45:34 $